/*---公共样式---*/
.stn1,.stn2,.stn3,.stn4,.stn5,.stn6{position:relative;}
.ar-rt{width:0.15rem;height:0.12rem;}
.ww{width:83.33%;margin:0 auto;}
/*---联系我们样式---*/
#section6{    padding-top: 0.53rem;}
.lm-list{    padding-top: 0.3rem;}
.lxwm{margin-bottom:0.6rem;}
.lxwm li{width:32%;background-color:#F3F3F3;padding:0.4rem 0.5rem;transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);}
.lxwm li:hover{transform: translateY(-0.08rem);box-shadow: 0 0.12rem 0.24rem rgba(0, 0, 0, 0.06);}
.lxwm li p.mp{margin:0.2rem 0;}
.lxwm li a img{width:0.15rem;height:0.12rem;}
/*---联系我们样式---*/


/*标题文字*/
.cy-pub h3{margin-bottom:0.15rem;margin-top:0.62rem;}
.cy-pub p{font-size:0.16rem;margin-bottom:0.4rem}
.cy-pub h3,.cy-pub p{text-align:center}
/*标题文字*/
.cy-pub-hjyh h3{ padding-bottom:0.51rem; padding-top:0.66rem;}
.cy-pub-hjyh p{font-size:0.16rem;margin-bottom:0.3rem;}
.cy-pub-hjyh h3,.cy-pub-hjyh p{text-align:center;    color: #fff;}

.lbj-list{margin-top:0.8rem;}
.lbj-list li{position:relative;width:24.06%;    margin-bottom: 0.57rem;}
.blst{position:absolute;left:0.3rem;bottom:0.3rem;}
.blst h3,.blst a{color:#fff;}
.blst h3{margin-bottom:0.3rem}

/*社交媒体*/
.sjmt_cx{    overflow: hidden;}
.social-container { display: flex; flex-wrap: wrap;justify-content: space-between;}
.social-item { text-align: center; cursor: pointer;  width: calc((100% - 80px) / 5);height: 2.4rem;background: #F8F8F8;display: flex;justify-content: center;flex-direction: column;align-items: self-start;padding: 0 0.41rem;overflow:hidden;}
.social-container .social-item:nth-child(-n+6){margin-bottom:0.2rem;}
.qrcode-box {width:  1.64rem; display: none; /* 默认隐藏 */ z-index: 999;margin:0 auto;}
.social-text{padding-top: 0.11rem;width:100%;}
.qrcode-box img { width: 100%; height: 100%; object-fit: contain;}
.social-icon { width: auto; height: .68rem; margin: 0 0 .23rem; } 
.social-icon > img {max-width:90%;max-height:90%;object-fit:contain;-o-object-fit:contain;}
.social-text a{color: #6E6E6E; font-family: "Source Han Sans CN"; font-size: .16rem; font-style: normal; font-weight: 300; line-height: normal;}
.social-tit a{color: #141414; font-family: "Source Han Sans CN"; font-size: .2rem; font-style: normal; font-weight: 300; line-height: normal;}
/*bt*/
.sjmt-bt{font-size: .24rem; font-style: normal; font-weight: 300; line-height: normal; padding-top: 0.5rem;padding-bottom: 0.4rem;color:#141414;}

#section1 .bottomList { display: flex;justify-content: space-between;align-items: flex-start;margin-top: 0.5rem;margin-bottom: 0.3rem;}
#section1 .bottomList>div {width: 48%;}
#section1 .bottomList>div p.sum {margin: 0.1rem 0;}
#section1 .bottomList>div p.link a img {margin-left: 0.1rem;}

 /* 招标采购 */
.page-title {text-align: center; font-size: 28px; color: #333; margin-bottom: 40px; font-weight: normal; }
.tender-list {display: flex; flex-wrap: wrap; gap: 20px; margin: 0 auto; justify-content: flex-start;}
.tender-card {width: calc((100% - 40px) / 3); height:auto;background: rgba(255, 255, 255, 0.50); backdrop-filter: blur(24px);  padding: 0.4rem 0.41rem 0.4rem 0.4rem;transition:all 0.4s;box-sizing: border-box;position:relative;}
.tender-card.sxgs .card-content p,.tender-card.sxgr .card-content p{  display: -webkit-box;-webkit-line-clamp: 3;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;word-break: break-all;}
.tender-card:hover {transform: translateY(-3px); background: #FFF; box-shadow: 0 0 20px 3px rgba(0, 59, 131, 0.08); }
.tender-card:hover .card-title{color:#003b83;}
.card-title {margin-bottom: .2rem;color:#141414;text-decoration: auto;transition:all 0.4s;}

.card-title a{color: #141414; font-size: .2rem; font-weight: 300; line-height: .4rem;}
.card-content {margin-bottom: 0.28rem; color: #6e6e6e; text-align: justify; font-weight: 300;}
.card-content p{color:#6e6e6e;}
.card-content p span{transition:all 0.4s;}
.tender-card:hover .card-content p span{color:#141414;}
.card-content p.sumay-tit{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.card-date {color:#141414;position:absolute;right:0.41rem;bottom:0.21rem;z-index:2 }
.btn-container { text-align: center;    padding: 0.6rem 0; }
.more-btn { padding: 0.1rem 0.4rem; border: 1px solid #141414; background-color: transparent; font-size: .16rem; color: #141414; text-align: center; font-family: "Source Han Sans CN"; display: inline-flex; align-items: center; gap: 0.15rem; transition: all 0.2s ease; border-radius: 0; }
.more-btn:hover { background-color: #f5f5f5;  }
.jt{width: 0.19rem; height: auto;}

.jwz-yy{display:none;}

 /* 信息公开 */
.xxgk-list { display: flex; flex-wrap: wrap; gap: 20px; margin: 0 auto; justify-content: flex-start;}
.xxgk-card{ padding: 0.9rem .48rem 0.9rem; width: calc((100% - 40px) / 3); background:url(/eportal/uiFramework/commonResource/image/2026041909473934908.jpg)  lightgray 50% / cover no-repeat; background-size: 100% 100%;transition:all 0.4s;height:2.93rem;}
.xxgk-card:hover { transform: translateY(-3px); box-shadow: 0 0 20px 3px rgba(0, 59, 131, 0.08); }
.xxgk-sub{color: #141414;  font-style: normal; font-weight: 300; line-height: .38rem;}
.xxgk-tit a{color: #141414; font-style: normal; font-weight: 300; line-height: .38rem;}